ES2015 classes transform

Installation

$ npm install babel-plugin-transform-es2015-classes

Usage

Add the following line to your .babelrc file:

{
  "plugins": ["transform-es2015-classes"]
}